Bug 115988 - Lilo requires dev86 to build
Summary: Lilo requires dev86 to build
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lilo   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 14:43 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 12:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build a local installation of dev86 for lilo compilation (1.49 KB, patch)
2004-02-17 14:43 UTC, Miloslav Trmac
no flags Details | Diff

Description Miloslav Trmac 2004-02-17 14:43:13 UTC
Description of problem:
lilo BuildRequires: dev86, but dev86 is not in FC 1, so the distro
is not self-hosting.
Possible solutions:
a) readd dev86
b) remove lilo
c) add dev86 to lilo SRPM
The attached patch implements c); get the missing files from the
dev86 SRPM you probably have lying around somewhere in your build
system if dev86 is still installed there :) [I have used the RHL 9
SRPM].

Version-Release number of selected component (if applicable):
lilo-21.4.4-24

Comment 1 Miloslav Trmac 2004-02-17 14:43:44 UTC
Created attachment 97747 [details]
Build a local installation of dev86 for lilo compilation

Comment 2 Jeremy Katz 2004-03-04 22:38:45 UTC
dev86 added back

Comment 3 Miloslav Trmac 2004-04-07 12:55:14 UTC
Confirmed, thanks.


Note You need to log in before you can comment on or make changes to this bug.